@media screen and (max-width:800px) {
  .banner_swiper .swiper-slide {
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  .banner_swiper .swiper-slide img {
    width: 100%;
    height: 330px;
  }
  .banner_swiper .swiper-slide .slide_left {
         width: 100%;
        padding: 0 2% 45px 2%;
        height: 327px;
  }
banner_swiper .swiper-slide .slide_left p.slide_zy {
    margin-bottom: 20px;
}
  .banner_swiper .swiper-slide .slide_left p.title {
    font-size: 18px;
    line-height: 35px;
    margin: 24px 0 24px 0;
  }
  .banner_swiper .swiper-slide .slide_left a.more {
    display: none;
    }
    .swiper-container-horizontal > .swiper-pagination-bullets {
      bottom: 23px;
      width: 100%;
      margin: 0 auto;
  }
  .gwyy_box_left,
  .gwyy_box_right {
    width: 100%;
  }
  .gwyy_box .container {
    flex-wrap: wrap;
    padding: 0 2%;
}
.gwy_list li {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column-reverse;
}
.gwy_list li span {
  background: none;
  padding-left: 0;
  line-height: 14px;
  font-size: 14px;
  margin-bottom: 7px;
  margin-top: 16px;
}
.gwy_list li a {
  line-height: 35px;
}
.gwyy_box_right{
  margin-top: 50px;
}
.qbdt_list li a {
  font-size: 18px;
  white-space: pre-wrap;
}
.qbdt {
  margin-top: 50px;
  padding: 0 2%;
  background: none;
}
.qbdt_box {
  flex-wrap: wrap;
}
.qbdt_box_left {
  width: 100%;
}
.qbdt_box_right {
  width: 100%;
  margin-top: 50px;
}
.zwxmtjz {
  margin: 50px 0 0 0;
  padding: 0 2%;
}
.zwxmtjz_list {
  flex-wrap: wrap;
}
.zwxmtjz_list li {
  width: 100%;
  padding: 24px 0;
  margin-bottom: 24px;
}
.zwxmtjz_list li p {
  margin: 20px 0 24px 0;
}
.qbdt_box_left .swiper-slide img {
  width: 100%;
  height: 250px;
}
.zwxmtjz_main .xmtjz_prev, .zwxmtjz_main .xmtjz_next{
    display: none;
}
}